Apache HTTP Server 'ap_pregsub()' Function Local Denial of Service Vulnerability

Attackers need local interactive access to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus